nav {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: 60px;
    background-color: #8243d6;
}

.menu {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
}

.menu li a {
    text-decoration: none;
    text-transform: uppercase;
    color: white;
}

main {
    width: 100%;
}